# GNU Libtool - Generic library support script
# https://www.gnu.org/software/libtool/

[package]
name = "libtool"
version = "2.4.7"
release = 1
description = "Generic library support script"
url = "https://www.gnu.org/software/libtool/"
license = "GPL-2.0"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = []

[[source]]
file = "libtool-2.4.7.tar.xz"
urls = ["https://ftp.gnu.org/gnu/libtool/libtool-2.4.7.tar.xz"]
checksum = "4f7f217f057ce655ff22559ad221a0fd8ef84ad1fc5fcb6990cecc333aa1635d"

[build]
parallel = true
